Curewell Therapies-Android - Bug #2754

After sign up Create profile screen issues - check below

06/20/2022 06:45 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2022

0%
0.00 hour
1.00 hour

Description

1. After sign up screen title shoule be "Create Profile" instead of Profile

2. Please enter dateof birth change to "Please select date of birth"

3. Select Gender & Marital status dropdown - we can show popup in more attractiveway with using radio button to select any one
4. Weight - show placeholder text Kg or G ....creates confusion is it kg or gram? & it can take decimal format. Weight can be

45.6...user not able to enter decimal

5. Please show labels name with the field...as user not able to know about the field name

6. Not able to see full address

History

#1 - 06/23/2022 12:07 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 11:50 AM - priyanka Sharma

- Status changed from Resolved to Reopened

4th point - Field name should be Weight (In KG)
6.th point aslo not done yet

#3 - 07/19/2022 11:01 AM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 07/19/2022 11:01 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
